/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Hide footer */

#main-footer {
    height: 0 !important;
    overflow: hidden;
}
/* Increase width of drop-down menus */
@media screen and (min-width: 981px) {
.sub-menu {
	min-width: 300px!important;
}
}
.et-menu li li a {
      width: 280px!important;
}